#facebook {
	position: absolute;
	z-index:1;
	width:30px;
	height:30px;
	left: -160px;
	top: -107px;
}

#like {
	position: absolute;
	z-index:1;
	width:97px;
	height:30px;
	left: -123px;
	top: -101px;
}

body {
	background: #666;
	background-color: #FFFFFF;
	font:Verdana, Geneva, sans-serif, 11px;
			}
			
/* The global container */
			#container-global {
	background: #9DD4F3;
	margin: 0px auto 0 auto;
	position: relative;
	width: 850px;
	height: 728;
	background-color: #FFFFFF;
	font:Verdana, Geneva, sans-serif, 11px;
			}
			
/* Examples */
#background {
	background: #eee;
	position: absolute;
	width: 850;
	height: 728px;
	background-color: #FFFFFF;
			}
			
#relative-02 {
				background: #ddf;
			}
			
.text {
				padding: 8px;
			}
			
p {
				font: normal 11px/1.2em Verdana, sans-serif;
				padding-bottom: 10px;
			}
			
.gallery {border:0px;
}
			
#menu {
	position:absolute;
	left:29px;
	top:130px;
	width:164px;
	height:467px;
	z-index:1;
}
        #about {
	position:absolute;
	left:0px;
	top:0px;
	width:80px;
	height:70px;
	z-index:2;
}
        #art {
	position:absolute;
	left:80px;
	top:43px;
	width:80px;
	height:70px;
	z-index:3;
}
        #blog {
	position:absolute;
	left:79px;
	top:119px;
	width:80px;
	height:70px;
	z-index:2;
}
        #shop {
	position:absolute;
	left: 0px;
	top: 156px;
	width:80px;
	height:70px;
	z-index:3;
}
        #fun {
	position:absolute;
	left:0px;
	top:244px;
	width:80px;
	height:70px;
	z-index:2;
}
        #contact {
	position:absolute;
	left:80px;
	top:281px;
	width:80px;
	height:70px;
	z-index:3;
}

        #header {
	position:absolute;
	left:372px;
	top:15px;
	width:155px;
	height:92px;
	z-index:2;
}
        #focusimage {
	position:absolute;
	left:200px;
	top:130px;
	width:633px;
	height:549px;
	z-index:3;
}
		#copyright {
	position: absolute;
	width: 804px;
	height: 18px;
	top: 704px;
	left: 29px;
		}
		
.copyright {
	font:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-align:center;
	color: #FC6;
}

        #email {
	position:absolute;
	left:6px;
	top:340px;
	width:241px;
	height:81px;
	z-index:1;
}
.emailtype {
	padding: 8px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-indent: 0px; 
	font-size: 13px; 
	}

#funthumb1 {
	position:absolute;
	left:304px;
	top:68px;
	width:150px;
	height:152px;
	z-index:1;
}
#funthumb2 {
	position:absolute;
	left:464px;
	top:68px;
	width:150px;
	height:152px;
	z-index:1;
}
#funthumb3 {
	position:absolute;
	left:304px;
	top:250px;
	width:150px;
	height:152px;
	z-index:1;
}
#funthumb4 {
	position:absolute;
	left:464px;
	top:250px;
	width:150px;
	height:152px;
	z-index:1;
}

/* thumbnails */

#Thumb1 {
	position:absolute;
	left:0;
	top:0;
	width:123px;
	height:109px;
	z-index:2;
}

#Thumb2 {
	position:absolute;
	left:200px;
	top:0;
	width:123px;
	height:109px;
	z-index:7;
}

#Thumb3 {
	position:absolute;
	left:402px;
	top:0px;
	width:123px;
	height:109px;
	z-index:8;
}

#Thumb4 {
	position:absolute;
	left:102px;
	top:67px;
	width:123px;
	height:109px;
	z-index:1;
}

#Thumb5 {
	position:absolute;
	left:296px;
	top:61px;
	width:123px;
	height:109px;
	z-index:1;
}

#Thumb6 {
	position:absolute;
	left:500px;
	top:62px;
	width:123px;
	height:109px;
	z-index:1;
}

#Thumb7 {
	position:absolute;
	left:0;
	top:122px;
	width:123px;
	height:109px;
	z-index:33;
} 

#Thumb8 {
	position:absolute;
	left:201px;
	top:126px;
	width:123px;
	height:109px;
	z-index:30;
}

#Thumb9 {
	position:absolute;
	left:402px;
	top:124px;
	width:123px;
	height:109px;
	z-index:17;
}

#Thumb10 {
	position:absolute;
	left:98px;
	top:183px;
	width:123px;
	height:109px;
	z-index:9;
}

#Thumb11 {
	position:absolute;
	left:296px;
	top:187px;
	width:123px;
	height:109px;
	z-index:20;
}

#Thumb12 {
	position:absolute;
	left:502px;
	top:181px;
	width:123px;
	height:109px;
	z-index:18;
}

#Thumb13 {
	position:absolute;
	left:0px;
	top:244px;
	width:123px;
	height:109px;
	z-index:1;
}

#Thumb14 {
	position:absolute;
	left:193px;
	top:247px;
	width:123px;
	height:109px;
	z-index:25;
}

#Thumb15 {
	position:absolute;
	left:395px;
	top:246px;
	width:123px;
	height:109px;
	z-index:31;
}

#Thumb16 {
	position:absolute;
	left:97px;
	top:304px;
	width:123px;
	height:109px;
	z-index:32;
}

#Thumb17 {
	position:absolute;
	left:300px;
	top:307px;
	width:123px;
	height:109px;
	z-index:22;
}

#Thumb18 {
	position:absolute;
	left:502px;
	top:304px;
	width:123px;
	height:109px;
	z-index:29;
}

#Thumb19 {
	position:absolute;
	left:0;
	top:359px;
	width:123px;
	height:109px;
	z-index:24;
}

#Thumb20 {
	position:absolute;
	left:196px;
	top:370px;
	width:123px;
	height:109px;
	z-index:24;
}

#Thumb21 {
	position:absolute;
	left:400px;
	top:365px;
	width:123px;
	height:109px;
	z-index:26;
}

#Thumb22 {
	position:absolute;
	left:93px;
	top:424px;
	width:123px;
	height:109px;
	z-index:27;
}

#Thumb23 {
	position:absolute;
	left:305px;
	top:426px;
	width:123px;
	height:109px;
	z-index:1;
}

#Thumb24 {
	position:absolute;
	left:503px;
	top:428px;
	width:123px;
	height:109px;
	z-index:28;
}




/* shop */

#lark {
	position:absolute;
	left:40px;
	top:56px;
	width:255px;
	height:113px;
	z-index:2;
}
#etsy {
	position:absolute;
	left:335px;
	top:56px;
	width:255px;
	height:113px;
	z-index:2;
}
#envelop {
	position:absolute;
	left:40px;
	top:207px;
	width:255px;
	height:113px;
	z-index:2;
}
#spnflwr {
	position:absolute;
	left:335px;
	top:207px;
	width:255px;
	height:113px;
	z-index:2;
}
#wsale {
	position:absolute;
	left:40px;
	top:400px;
	width:255px;
	height:113px;
	z-index:2;
}









/* unused */



#FRAKIN {
	position:absolute;
	left:376px;
	top:14px;
	width:446px;
	height:90px;
	z-index:3;
}
     
        #Layer7 {
	position:absolute;
	left:95px;
	top:64px;
	width:107px;
	height:97px;
	z-index:1;
}
        #Layer8 {
	position:absolute;
	left:295px;
	top:64px;
	width:116px;
	height:103px;
	z-index:2;
}
        #Layer9 {
	position:absolute;
	left:501px;
	top:64px;
	width:112px;
	height:101px;
	z-index:3;
}
        #Layer10 {
	position:absolute;
	left:191px;
	top:242px;
	width:113px;
	height:97px;
	z-index:1;
}


    


        #Layer16 {
	position:absolute;
	left:109px;
	top:58px;
	width:113px;
	height:106px;
	z-index:1;
}
        #Layer17 {
	position:absolute;
	left:191;
	top:360;
	width:104px;
	height:99px;
	z-index:10;
}
        #Layer18 {
	position:absolute;
	left:105px;
	top:68px;
	width:117px;
	height:104px;
	z-index:1;
}
        #Layer19 {
	position:absolute;
	left:295px;
	top:177;
	width:115px;
	height:106px;
	z-index:11;
}
        #Layer20 {
	position:absolute;
	left:-395px;
	top:242px;
	width:114px;
	height:102px;
	z-index:1;
}
        #Layer21 {
	position:absolute;
	left:500px;
	top:177;
	width:111px;
	height:101px;
	z-index:12;
}
        #Layer22 {
	position:absolute;
	left:402;
	top:359px;
	width:116px;
	height:101px;
	z-index:13;
}

        #Layer24 {
	position:absolute;
	left:295;
	top:307px;
	width:110px;
	height:107px;
	z-index:15;
}

        #Layer3 {
	position:absolute;
	left:10px;
	top:302px;
	width:70px;
	height:58px;
	z-index:6;
}





        #Layer32 {
	position:absolute;
	left:402px;
	top:360;
	width:100px;
	height:79px;
	z-index:23;
}
